Loading...
Searching...
No Matches
decision_t Union Reference

`#include <kernels/volk/volk_8u_x4_conv_k7_r2_8u.h>`

## Data Fields

unsigned char | t [64/8]
unsigned int | w [64/32]
unsigned short | s [64/16]
unsigned char | c [64/8]

## Field Documentation

## c

unsigned char decision_t::c[64/8]

## s

unsigned short decision_t::s[64/16]

## t

unsigned char decision_t::t[64/8]

## w

unsigned int decision_t::w[64/32]